
body {
  background: #FCDFFF;
  font-family: 'Venice';
  font-size: 19px;
  line-height: 1.6;
  margin: 0;
    display: flex;
  flex-direction: column;
  align-items: center;
}

@font-face {
  font-family: 'Venice';
  src: url('fonts/VeniceClassic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

p {
  font-family: 'Cormorant Garamond', serif;
  margin-top: 0;
  margin-bottom: 1.0em;
  line-height: 1.5;
}
    h1 {
      font-family: 'Cormorant Garamond', serif;
      font-size:4rem;
      line-height: 1;
      font-weight: 400;
      color: #F70D1A;
      margin-bottom: 24px;
    }
    
    h2 {
  margin-top: 0;
  margin-bottom: 1.0em;
  max-width: 500px;
  font-style: italic;
  color: black;
  opacity: .65;
  font-size: 26px;
  font-weight: normal;
}

h3 {
  font-family: 'Cormorant Garamond', serif;
  font-size: 2rem;
  line-height: 1;
  font-weight: 400;
  color: #F70D1A;
  margin-bottom: 12px;
}


h4 {
  font-family: 'Cormorant Garamond', serif;
  font-size: 30px;
  line-height: 1;
  font-weight: 400;
  color: #F70D1A;
  margin-bottom: 12px;
}
  
ul {
  list-style: none;
}

ul li a {
  display: block;
  color: #FF007F;
  padding: 14px 16px;
  text-decoration: none;
}

ul li::before {
  content: "✧ ";
  color: #F70D1A;
}


ul li a:hover {
  background-color: #DCD0FF;
}


ol {
  list-style: decimal;
}

ol li::marker {
  content: normal;
}
    a {
      color: #FF007F;
      text-decoration: none;
    }

    a:hover {
      text-decoration: underline;
    }
    
    .image-divider {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-top: 20px;
  margin-bottom: 40px;
}


    .container {
      display: flex;
      flex-direction: row;
      flex-flow: wrap;
      justify-content: flex-start;
      gap: 20px;
    }
    
    
    .button {
       border: none;
       background-color: transparent;
    }

    .dropdown {
      position: relative;
      display: inline-block;
    }

    .dropdown-content {
      position: absolute;
      top: 100%;
      left: 0;
      background:#FCDFFF;
      min-width: 160px;
      box-shadow: 0 2px 5px rgba(0,0,0,0.1);
      opacity: 0;
      transform: translateY(-10px);
      transition: all 0.3s;
      pointer-events: none;
      border-radius: 0.5rem;
    }

    .dropdown:hover .dropdown-content {
      opacity: 1;
      transform: translateY(0);
      pointer-events: auto;
    }

    .dropdown-content a {
      font-family: 'Cormorant Garamond', serif;
      color: #FF007F;
      padding: 0.5rem 1rem;
      text-decoration: none;
      display: block;
    }

    .dropdown-content a:hover {
      background: #DCD0FF;
    }

.sidebar-container {
  position: fixed;
  top: 40px;
  left: 40px;
}

.sidebar {
  display: flex;
  flex-direction: column;
  left: 40px;
  border: 1px solid #F70D1A;
  border-radius: 0;
  padding: 15px;
  max-width: 150px;
}

.sidebar-container img {
  display: block;
  margin-bottom: 15px;
}

.sidebar-header {
  display: flex;
  border-radius: 20px;
  gap: 10px;
  padding: 0px 5px;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  margin-bottom: 10px;
}

.sidebar ul {
  list-style: none;
}

.sidebar li {
  display: flex; 
  align-items: center; 
  gap: 6px;
}

.sidebar li::before {
    content: "✧";
  color: #F70D1A;
  font-size: 12px;
}

.sidebar li a {
  color: #FF007F;
  text-decoration: none;
  padding: 6px 10px;
  display: inline-block;
  transition: background 0.2s, transform 0.1s;
  border-radius: 6px;
}

.sidebar li a:hover {
  background: transparent;
  text-decoration: underline;
}

.nav {
  list-style: none;
  margin: 20px 0 20px 0;
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
  border: 1px solid #F70D1A;
  border-radius: 0;
  padding: 15px 30px;
  }

.nav li {
  display: flex;
  align-items: center;
  gap: 6px;
}

.nav li::before {
  content: "✧";
  color: #F70D1A;
  font-size: 12px;
}

.nav li a {
  color: #FF007F;
  text-decoration: none;
  padding: 6px 10px;
  display: inline-block;
  transition: background 0.2s, transform 0.1s;
  border-radius: 6px;
}

.nav li a:hover {
  background: transparent;
  text-decoration: underline;
}

.container {
  margin: 20px 0 40px 0;
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  flex-wrap: wrap;
  border: 1px solid #F70D1A;
  border-radius: 0;
  padding: 15px 30px;
  max-width: 700px;
  max-height: 500px;
  overflow-y: scroll;
}

.text-wrapper {
  padding: 30px;
  border-radius: 0;
  border: 1px solid #F70D1A;
  max-width: 700px;
}

  
  
  